Bug 1016791 - need aarch64 in exclusivearch list of efibootmgr
need aarch64 in exclusivearch list of efibootmgr
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: efibootmgr (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 13:12 EDT by Mark Salter
Modified: 2016-07-19 06:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:28:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Salter 2013-10-08 13:12:39 EDT
Description of problem:
I built efibootmgr on AArch64 without problem except that aarch64 needs to be in the ExclusiveArch list. Can we get that added in rawhide?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Matt Domsch 2013-10-08 18:49:36 EDT
I would sure be happy if someone else wanted to maintain efibootmgr in Fedora from now on.  I haven't touched it myself in years...
Comment 2 Peter Jones 2013-10-09 14:00:44 EDT
mdomsch, I'll happily take it.  For that matter I'll take upstream if you and Justin feel like I should; I've got fairly significant changes in my github repo.
Comment 3 Fedora Admin XMLRPC Client 2013-10-09 16:33:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Peter Jones 2014-10-20 15:19:50 EDT
(I'm not sure which version this got fixed in, but all of the current builds include this.)
Comment 5 Jaroslav Reznik 2015-03-03 12:10:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 6 Fedora End Of Life 2016-07-19 06:28:05 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.